@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}
* {box-sizing: border-box;}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-family: "Noto Sans JP", sans-serif;
	color: #231815;
	line-height: 1.4;
	letter-spacing: .08em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

@media only screen and (max-width: 750px) {
	body {
		letter-spacing: .02em;
		line-height: 1.8;
	}
}

img {
	max-width: 100%;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUpB, .fadeUpB02, .fadeUpB03, .fadeUpB04, .fadeUpB05 {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}


@media only screen and (max-width: 750px) {
	.fadeUpB, .fadeUpB02, .fadeUpB03, .fadeUpB04, .fadeUpB05 {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUpR {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 750px) {
	.fadeUpR {
		opacity: 0;
		transform: translate(-25%, 0);
		-webkit-transform: translate(-25%, 0);
	}
}

.fadeUpL {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 750px) {
	.fadeUpL {
		opacity: 0;
		transform: translate(25%, 0);
		-webkit-transform: translate(25%, 0);
	}
}

.fadeUpB02 {
	transition-delay: .3s;
}

.fadeUpB03 {
	transition-delay: .6s;
}

.fadeUpB04 {
	transition-delay: .9s;
}

.fadeUpB05 {
	transition-delay: 1.2s;
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 750px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

#inc_header,
#inc_footer {
	font-size: 13px;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
}

/* =====================
	SEC
===================== */
.sec-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

@media only screen and (max-width: 750px) {
	.sec-inner {
		padding: 0 12vw;
	}
}

/* =====================
	MAIN
===================== */
.mv {
	margin-bottom: 120px;
}

@media only screen and (max-width: 750px) {
	.mv {
		margin-bottom: 20vw;
	}
}


/*main btn*/
.mainbtn {
    margin:0 auto;
    width:100%;
    text-align: center;
/*    background: linear-gradient(180deg, #f0e7e3 50%, #ffffff 50%);*/
    position:fixed;
    bottom:10px;
    left:0;
    z-index: 99;
}

.mainbtn a {
    background:#908068;
    color:#fff;
    padding:20px 60px;
    display:block;
    max-width:600px;
    margin:0 auto;
    width:100%;
    border-radius: 50px;
    font-size:24px;
    text-decoration: none;
}


/* =====================
	CONCEPT
===================== */
.concept {
	text-align: center;
    padding:150px 0;
    background:#f0e7e3;
}

.concept_ttl {
	margin-bottom: 75px;
}

.concept_subttl {
	font-weight: bold;
	margin-bottom: 33px;
}

@media screen and (min-width: 768px) {
	.concept_subttl {
		font-size: 20px;
	}
}

@media screen and (max-width: 768px) {
	.concept_subttl {
		font-size: 2.66667vw;
	}
}

.concept_txt {
	line-height: 2.15;
    font-size: 18px;
}
/*

@media screen and (min-width: 768px) {
	.concept_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}
*/

@media screen and (max-width: 768px) {
	.concept_txt {
		font-size: 2.4vw;
	}
    
}

@media only screen and (max-width: 750px) {
    .sec-inner .about_cnt02_subttl.fatt {margin-bottom: -50px;}
/*
	.concept {
		margin-bottom: 18.66667vw;
	}
*/
	.concept_ttl {
		width: 100%;
		margin: 0 auto 8.66667vw;
	}
	.concept_ttl img {
		max-width: 17.33333vw;
	}
	.concept_subttl {
		margin-bottom: 3.33333vw;
		text-align: left;
		letter-spacing: .06em;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.concept_subttl {
		font-size: 28px;
		font-size: 2.8rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.concept_subttl {
		font-size: 3.73333vw;
	}
}

@media only screen and (max-width: 750px) {
	.concept_txt {
		line-height: 2;
		text-align: left;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.concept_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.concept_txt {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.concept_txt br {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	.concept_ttl {
		margin: 0 auto 5.33333vw;
	}
}

/* =====================
	ABOUT
===================== */
.about {
	background-color: #fff;
	margin: 0 auto 130px;
	padding: 130px 0 150px;
}

.about_ttl {
	margin-bottom: 80px;
	text-align: center;
}

.about_cnt01 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	margin-bottom: 80px;
}

.about_cnt01_img {
	width: 100%;
	max-width: 480px;
}

.about_cnt01_txt {
	width: 100%;
	max-width: 480px;
	line-height: 2.15;
}

@media screen and (min-width: 768px) {
	.about_cnt01_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.about_cnt01_txt {
		font-size: 2.4vw;
	}
}

.about_cnt02 {
	padding: 0;
	margin-bottom: 100px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
}

.about_cnt02_subttl {
	position: relative;
}
.about_cnt02_subttl.fatt {margin-bottom:-100px;}

.about_cnt02_subttl:after {
	content: "";
	position: absolute;
	right: -50px;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 1px;
	height: 55px;
	background-color: #918068;
}

.about_cnt02_txt {
	width: 100%;
	max-width: 813px;
	line-height: 2.15;
    color:#918068;
    font-weight: bold;
}
.noline .about_cnt02_subttl:after {display:none;}
@media screen and (min-width: 768px) {
	.about_cnt02_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.about_cnt02_txt {
		font-size: 2.4vw;
	}
}

.about_cnt03 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	margin-bottom: 100px;
}

.about_cnt03_subttl {
	width: 100%;
	color: #918068;
	font-weight: bold;
	margin-bottom: 60px;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.about_cnt03_subttl {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.about_cnt03_subttl {
		font-size: 2.66667vw;
	}
}

.about_cnt03_img {
	width: 100%;
	max-width: 520px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}

.about_cnt03_img_name {
	text-align: center;
}

@media screen and (min-width: 768px) {
	.about_cnt03_img_name {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.about_cnt03_img_name {
		font-size: 2.4vw;
	}
}

.about_cnt03_img_name img {
	margin-bottom: 30px;
}

.about_cnt03_img_name:first-of-type {
	margin-right: 20px;
}

.about_cnt03_box {
	width: 100%;
	max-width: 400px;
	line-height: 2.15;
}

@media screen and (min-width: 768px) {
	.about_cnt03_box {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.about_cnt03_box {
		font-size: 2.4vw;
	}
}

.about_cnt04 {
	width: 100%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
}

.about_cnt04_subttl {
	width: 100%;
	max-width: 70px;
	margin-right: 50px;
	position: relative;
}

.about_cnt04_subttl:after {
	content: "";
	position: absolute;
	right: -50px;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 1px;
	height: 170px;
	background-color: #918068;
}

.about_cnt04 img {
	display: block;
}

.about_cnt04_txt {
	width: 100%;
	max-width: 415px;
}

.about_cnt04_more {
	width: 100%;
	max-width: 340px;
}

.about_cnt04_more_img {
	text-align: center;
	margin-bottom: 20px;
}

.about_cnt04_more_img img {
	display: inline-block;
	max-width: 210px;
}

.about_cnt04_more_btn a {
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px 30px;
	font-weight: bold;
	border: 1px solid #918068;
	border-radius: 10vw;
    background:#f3f3f3;
}

.fabricwrap {
    background:#f0e7e3;
    padding:50px 0 130px;
    position:relative;
}
.imgani {
    position:absolute;
    top:70px;
}


.row {
    max-width:1000px;
    width:100%;
    margin:0 auto;
    text-align: center;
}
.fattl {
    padding:0 0 70px;
}

.fabricwrap ul {
    display:flex;
    justify-content: space-between;
    padding:130px 0 0;
	color:#231815;
	overflow: hidden;
}
.fabricwrap ul li {
    width:48%;
    text-align: left;
}
.fabricwrap .imgbox {
    padding:0 0 50px;
}
.fabricwrap .textttl {
    font-size:30px;
    font-weight: bold;
}
.fabricwrap .text {
    font-size:20px;
    font-weight: bold;
}
.fabricwrap .text img {
    padding:20px 0 0;
}

.pchide {display:none;}




@media screen and (min-width: 768px) {
	.about_cnt04_more_btn a {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.about_cnt04_more_btn a {
		font-size: 2.66667vw;
        background:#fff;
	}
    
    
}

.about_cnt04_more_btn a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 750px) {
	.about {
		padding: 20vw 0;
		margin: 0 auto 20vw;
	}
	.about_ttl {
		margin-bottom: 10vw;
	}
	.about_ttl img {
		max-width: 12.66667vw;
	}
	.about_cnt01 {
		flex-wrap: wrap;
		margin-bottom: 12vw;
	}
	.about_cnt01_img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 4.66667vw;
		text-align: center;
	}
	.about_cnt01_img img {
		width: 97%;
	}
	.about_cnt01_txt {
		max-width: inherit;
		letter-spacing: -0.01em;
		line-height: 1.9;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_cnt01_txt {
		font-size: 25px;
		font-size: 2.5rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_cnt01_txt {
		font-size: 3.33333vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_cnt02 {
		padding: 0;
		flex-wrap: wrap;
		margin-bottom: 10.66667vw;
	}
	.about_cnt02_subttl {
		margin-bottom: 4.66667vw;
	}
	.about_cnt02_subttl img {
		display: block;
		max-width: 15.33333vw;
	}
	.about_cnt02_subttl:after {
		content: none;
	}
	.about_cnt02_txt {
		letter-spacing: 0;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_cnt02_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_cnt02_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_cnt03 {
		margin-bottom: 13.33333vw;
	}
	.about_cnt03_subttl {
		text-align: left;
		margin-bottom: 6vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_cnt03_subttl {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_cnt03_subttl {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_cnt03_img {
		max-width: inherit;
	}
	.about_cnt03_img_name {
		margin-bottom: 4vw;
	}
	.about_cnt03_img_name img {
		margin-bottom: 5.33333vw;
	}
	.about_cnt03_img_name_txt {
		display: block;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_cnt03_img_name_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_cnt03_img_name_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_cnt03_box {
		max-width: inherit;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_cnt03_box {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_cnt03_box {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_cnt03_box_txt {
		letter-spacing: 0;
	}
	.about_cnt04 {
		flex-direction: column;
	}
	.about_cnt04_subttl {
		text-align: left;
		max-width: inherit;
		margin-right: 0;
		margin-bottom: 6.66667vw;
	}
	.about_cnt04_subttl img {
		width: 9.33333vw;
	}
	.about_cnt04_subttl:after {
		content: none;
	}
	.about_cnt04_txt {
		text-align: left;
		max-width: inherit;
		margin-bottom: 6.66667vw;
	}
	.about_cnt04_txt img {
		width: 69.33333vw;
	}
	.about_cnt04_more {
		max-width: inherit;
	}
	.about_cnt04_more_img {
		width: 100%;
		text-align: left;
		margin-bottom: 20vw;
	}
	.about_cnt04_more_img img {
		display: block;
		width: 36vw;
	}
	.about_cnt04_more_btn {
		width: 100%;
		max-width: 56vw;
		margin: 0 auto;
	}
	.about_cnt04_more_btn a {
		padding: 2vw 0;
		text-decoration: none;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_cnt04_more_btn a {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_cnt04_more_btn a {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 480px) {
	.about_ttl {
		margin-bottom: 8vw;
	}
}

/* =====================
	CD
===================== */
.cd {
	margin: 0 auto 150px;
    padding:150px 0 0;
}

.cd .sec-inner {
	width: 100%;
	max-width: inherit;
}

.cd_ttl {
	text-align: center;
	margin-bottom: 80px;
}

.cd_list_item {
	width: 100%;
	max-width: 480px;
	margin-right: 50px;
	outline: none;
}

.cd_list_item:last-of-type {
	margin: 0;
}

.cd_list_item:before {
	content: "";
	background-color: #fff;
}

.cd_list_item_img {
	margin-bottom: 20px;
}

.cd_list_item_dot {
	padding-left: 20px;
	margin-bottom: 20px;
	display: block;
}

.cd_list_item_dot img {
	display: inline-block;
}

.cd_list_item_no {
	padding-left: 20px;
	margin-bottom: 30px;
}

.cd_list_item_name {
	font-weight: bold;
	margin-bottom: 30px;
	padding-left: 20px;
}

@media screen and (min-width: 768px) {
	.cd_list_item_name {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.cd_list_item_name {
		font-size: 2.66667vw;
	}
}

.cd_list_item_price {
	padding-left: 20px;
}

@media only screen and (max-width: 750px) {
	.cd {
		margin-bottom: 20vw;
        padding-top:20vw;
	}
	.cd .sec-inner {
		padding: 0;
	}
	.cd_ttl {
		margin-bottom: 9.33333vw;
	}
	.cd_ttl img {
		display: block;
		max-width: 36.66667vw;
		margin: 0 auto;
	}
	.cd_list_item {
		max-width: 86.66667vw;
		margin-right: 2.66667vw;
	}
	.cd_list_item:last-of-type {
		margin: 0;
	}
	.cd_list_item_img img {
		width: 100%;
	}
	.cd_list_item_dot {
		padding-left: 6.66667vw;
		margin-bottom: 6.66667vw;
	}
	.cd_list_item_dot img {
		display: block;
		width: 8.66667vw;
	}
	.cd_list_item_no {
		padding-left: 6.66667vw;
		margin-bottom: 4.66667vw;
	}
	.cd_list_item_no img {
		width: 49.33333vw;
	}
	.cd_list_item_name {
		padding-left: 6.66667vw;
		margin-bottom: 4.66667vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.cd_list_item_name {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.cd_list_item_name {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.cd_list_item_price {
		padding-left: 6.66667vw;
	}
	.cd_list_item_price img {
		width: 65%;
	}
	.cd_list_item_price-long img {
		width: 95%;
	}
}

/* =====================
	MODAL
===================== */
.background {
	display: none;
	background-color: rgba(255, 255, 255, 0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
}

.modal {
	display: none;
	width: 100%;
	height: 90vh;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 9999;
}

.modal-inner {
	position: relative;
	height: 100%;
	overflow: auto;
}

.modal_ttl {
	text-align: center;
	padding: 40px 0;
}

.modal_close {
	position: absolute;
	top: 30px;
	right: 30px;
	cursor: pointer;
}

.modal .pop {
	padding: 0 98px 77px;
}

.modal .pop_item_mv {
	margin-bottom: 30px;
    text-align: center;
}

.modal .pop_item_dot {
	padding-left: 30px;
	margin-bottom: 50px;
	display: inline-block;
}

.modal .pop_item_detail {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
}

.modal .pop_item_detail_img {
	width: 100%;
	max-width: 318px;
	margin-right: 50px;
}

.modal .pop_item_detail_cnt_no {
	margin-bottom: 30px;
}

.modal .pop_item_detail_cnt_name {
	font-weight: bold;
	margin-bottom: 20px;
}
.modal .pop_text {
    font-size:14px;
    margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.modal .pop_item_detail_cnt_name {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.modal .pop_item_detail_cnt_name {
		font-size: 2.66667vw;
	}
}

.modal .pop_item_detail_cnt img {
	display: block;
}

@media only screen and (max-width: 750px) {
	.modal {
		height: 100vh;
	}
	.modal_ttl {
		padding: 5.33333vw 0;
	}
	.modal_ttl img {
		width: 53.33333vw;
		display: block;
		margin: 0 auto;
	}
	.modal_close {
		top: 4.66667vw;
		right: 4.66667vw;
	}
	.modal_close img {
		width: 4vw;
		display: block;
	}
	.modal .pop {
		padding: 0;
	}
	.modal .pop_item_mv {
		margin-bottom: 2.66667vw;
	}
	.modal .pop_item_dot {
		padding-left: 13.33333vw;
		margin-bottom: 4.66667vw;
	}
	.modal .pop_item_dot img {
		width: 8vw;
	}
	.modal .pop_item_detail {
		flex-wrap: wrap;
		padding: 0 13.33333vw 13.33333vw;
	}
	.modal .pop_item_detail_cnt {
		width: 100%;
		margin-bottom: 13.33333vw;
	}
	.modal .pop_item_detail_cnt_no img {
		max-width: 40vw;
	}
	.modal .pop_item_detail_img {
		max-width: inherit;
		order: 1;
		margin: 0;
	}
}

/* =====================
	SPECIAL
===================== */
.special {
	padding: 130px 0;
	background-color: #f0e7e3;
}

.special_ttl {
	text-align: center;
	margin-bottom: 80px;
}

.special_event {
	text-align: center;
}

.special_event_img {
	margin-bottom: 80px;
}

.special_event_subttl {
	color: #231815;
	font-weight: bold;
	margin-bottom: 50px;
}

@media screen and (min-width: 768px) {
	.special_event_subttl {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.special_event_subttl {
		font-size: 2.66667vw;
	}
}

.special_event_txt {
	padding: 0 30px;
	line-height: 2.15;
	margin-bottom: 120px;
}

@media screen and (min-width: 768px) {
	.special_event_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.special_event_txt {
		font-size: 2.4vw;
	}
}

.special_staff {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
/*    align-items: center;*/
}
/*.special_staff.center {align-items: flex-start;}*/
.special_staff .present {
    margin:50px auto 100px;
    text-align: center;
}

.special_staff_cnt {
	width: 48%;
}
.special_staff_cnt h5 {
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 20px;
}
.special_staff_cnt .textbox {
    font-size:16px;
    font-weight: 400;
    line-height: 30px;
}

.special_staff_cnt_ttl {
	border-bottom: 1px solid #918068;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.special_staff_cnt_ttl-bn {
	border-bottom: none;
	margin-bottom: 0;
}

.special_staff_cnt_img {
	margin-bottom: 50px;
}

.special_staff_cnt_txt {
	line-height: 2.15;
}

@media screen and (min-width: 768px) {
	.special_staff_cnt_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
    
}

@media screen and (max-width: 768px) {
	.special_staff_cnt_txt {
		font-size: 2.4vw;
	}
    .special_staff_cnt_img {display:none;}
}

.special_staff_cnt_btn {
	margin: 40px 0 60px;
}

.special_staff_cnt_btn img {
	display: block;
}

.special_staff_cnt_btn a {
	display: inline-block;
	border: 1px solid #918068;
    background:#fff;
	padding: 20px 30px;
}

.special_one {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
}

.special_one .special_staff_cnt_ttl {
	text-align: center;
}

.special_one .special_staff_cnt_ttl img {
	margin: 0 auto;
}

.special_one .special_staff_cnt_txt {
	text-align: center;
}

.special_one .special_staff_cnt_btn {
	text-align: center;
	transition: .4s;
}

.special_one .special_staff_cnt_btn:hover {
	opacity: .7;
}

.special_bnr {
	width: 90%;
	max-width: 550px;
	margin: 0 auto;
	transition: .4s;
}

.special_bnr:hover {
	opacity: .7;
}

.access {
    text-align: center;
}
.access a {
    border:1px solid #8f5a24;
    display:inline-block;
    padding:10px 30px 10px 20px;
    margin:50px 0 0;
    position:relative;
    transition:all .5s ease;
}
.access a:hover {
    background:#8f5a24;
    color:#fff;
}
.access a::before,
.access a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.access a::before {
    right: 10px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition:all .5s ease;
}
.access a:hover:before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}


@media only screen and (max-width: 750px) {
	.special {
		padding: 20vw 0;
	}
	.special_ttl {
		margin-bottom: 10.66667vw;
	}
	.special_ttl img {
		display: block;
		max-width: 27.33333vw;
		margin: 0 auto;
	}
	.special_event {
		text-align: left;
	}
	.special_event_img {
		text-align: center;
		margin-bottom: 12vw;
	}
	.special_event_subttl {
		line-height: 1.8;
		margin-bottom: 4vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.special_event_subttl {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.special_event_subttl {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.special_event_txt {
		padding: 0;
		margin-bottom: 12vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.special_event_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.special_event_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.special_staff_cnt {
		max-width: inherit;
		letter-spacing: .08em;
	}
/*
	.special_staff_cnt-1 {
		margin-bottom: 20vw;
	}
*/

	.special_staff_cnt-2 {
		margin-bottom: 10.66667vw;
	}
	.special_staff_cnt-2 .special_staff_cnt_txt {
		margin-bottom: 0;
	}
	.special_staff_cnt-2 .special_staff_cnt_ttl img {
		width: 12vw;
	}
	.special_staff_cnt-3 .special_staff_cnt_ttl img {
		width: 12vw;
	}
	.special_staff_cnt-4 .special_staff_cnt_ttl img {
		width: 17.33333vw;
	}
	.special_staff_cnt_ttl {
		margin-bottom: 4.66667vw;
		padding-bottom: 4vw;
	}
	.special_staff_cnt_ttl-bn {
		padding-bottom: 0;
	}
	.special_staff_cnt_ttl img {
		display: block;
	}
	.special_staff_cnt_txt {
		margin-bottom: 6.66667vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.special_staff_cnt_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.special_staff_cnt_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.special_staff_cnt_txt-tel {
		font-size: 30px;
		font-size: 3rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.special_staff_cnt_txt-tel {
		font-size: 4vw;
	}
}

@media only screen and (max-width: 750px) {
	.special_staff_cnt_txt-last {
		margin-bottom: 0;
	}
	.special_staff_cnt_btn a {
		padding: 2.66667vw 4vw;
        background:transparent;
	}
	.special_staff_cnt_btn-1 {
		margin: 0 0 12vw;
	}
	.special_staff_cnt_btn-1 img {
		width: 29.33333vw;
	}
	.special_staff_cnt_btn-2 {
		margin: 0 0 5.33333vw;
	}
	.special_staff_cnt_btn-2 img {
		width: 33.33333vw;
	}
}

@media only screen and (max-width: 480px) {

}

/* =====================
	PERSONAL
===================== */
.personal {
	margin-bottom: 25px;
	padding: 50px 30px;
	background-color: #ece1e1;
}

.personal_img {
	width: 100%;
	margin-bottom: 36px;
}

.personal_ttl {
	width: 100%;
	max-width: 80px;
	margin-bottom: 25px;
}

.personal_period, .personal_txt {
	margin-bottom: 20px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: #231815;
	letter-spacing: .1em;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.personal_period, .personal_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.personal_period, .personal_txt {
		font-size: 2.4vw;
	}
}

.personal_txt {
	margin-bottom: 35px;
	line-height: 1;
}

.personal_btn a {
	display: inline-block;
	padding: 20px 30px;
	background-color: #fff;
	border: 1px solid #918068;
	line-height: 0;
}

.personalInfo {
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: #231815;
	letter-spacing: .1em;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.personalInfo {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.personalInfo {
		font-size: 2.4vw;
	}
    
    .imgani {top:50px;right:20px;width:20%;}
    .concept_txt.margin {padding:0 40px;}
}

.personalInfo span {
	font-weight: bold;
}

@media only screen and (max-width: 750px) {
	.personal {
		margin-bottom: 3.33333vw;
		padding: 8vw 6.13333vw;
	}
	.personal_img {
		margin-bottom: 6.66667vw;
	}
	.personal_img img {
		width: 100%;
		max-width: inherit;
	}
	.personal_ttl {
		max-width: 12vw;
		margin-bottom: 3.33333vw;
	}
	.personal_period, .personal_txt {
		margin-bottom: 2.66667vw;
		font-size: 2.93333vw;
	}
	.personal_txt {
		margin-bottom: 6vw;
	}
	.personal_btn a {
		padding: 2.66667vw 4vw;
	}
	.personal_btn a img {
		width: 33.33333vw;
	}
	.personalInfo {
		font-size: 2.93333vw;
	}
    
    
    
    
    .special_staff {
        display:block;
    }
    .special_staff_cnt {
        width:100%;
    }
    
    .concept {padding:80px 0;}
    
    .mainbtn a {max-width:100%;font-size:18px;padding:10px 0;}
    
    .special_staff_cnt .textbox {
        margin-bottom: 30px;
        font-size:14px;
    }
    .special_staff .present {margin:0 auto 50px;width:100%;height:inherit}
    
    .pchide {display:block;}
    
    .fabricwrap {padding:50px 20px 130px;}
    .fabricwrap .concept_subttl {
        text-align: center;
    }
    .sphide {display:none;}
    
    .fabricwrap ul {
        flex-wrap:wrap;
    }
    .fabricwrap ul li {
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
        width:100%;
        position: relative;
    }
    .fabricwrap .imgbox {
        padding:0 0 20px;
        width:100%;
        text-align: right;
    }
    .fabricwrap ul li:first-child .imgbox {
        width:80%;
        text-align: left;
    }
    .fabricwrap ul li:first-child .textttl {
        position:absolute;
        top:0;
        right:5%;
        width:15%;
        font-size:10px;
        writing-mode: vertical-rl;
        text-orientation: upright;
    }
    .fabricwrap ul li:nth-child(2) .imgbox img {width:80%;}
    
    .special_staff_cnt h5 {font-size:16px;}
    .fabricwrap .text {padding:0 20% 0 10%;}
}

